body {background: #1d1e1e !important;}
h1,
h2,
h3,
h4,
h5,
h6,
a.blog-tag:hover {color: #fff;}
body,
.nav li a,
.mobile-nav-button,
.callout h3,
.price-table,
.skill-bar-percent,
a.blog-tag {color: #6c6c6c;}
#preloader {background-color: #1d1e1e;}
.loader {
  background: url(../../images/loader-dark.png);
  background-size: 50px 50px;
}
.site-logo,
.site-logo:hover,
ul.blog-categories li a {color: #666;}
#navigation,
.price-table,
.skillbar,
.callout-box,
a.social-btn,
a.blog-tag {background: rgba(32, 41, 50, 0.95);}
.nav ul,
.option-set li a.selected,
.option-set li a:hover,
.price-table h4,
a.price-button {background: #262626;}
.option-set li a,
.option-set li a.selected,
.option-set li a:hover, {border: 1px solid #2f2f2f;}
.price-table ul li {border-bottom: 1px dashed #717171;}
a.price-button:hover,
a.price-button.selected {background: #191919;}
.accordion {
  background: url(../../images/parallax/parallax-bg-4--xlarge.jpg) center center fixed;
}
.contact-form input,
.contact-form textarea,
input,
textarea {
  color: #717171;
  background: rgba(47,47,47,.1);
}
.callout-box {border-left: 4px solid #6c6c6c;}
a.social-btn {color: #6c6c6c;}
.alert.congrats {
  color: rgba(255,255,255,.5);
  background: rgba(39,174,96,.6);
  border: 1px solid rgba(39,174,96,.2);
}
.alert.info {
  color: rgba(255,255,255,.5);
  background: rgba(41,128,185,.6);
  border: 1px solid rgba(41,128,185,.2);
}
.alert.warning {
  color: rgba(255,255,255,.5);
  background: rgba(243,156,18,.6);
  border: 1px solid rgba(243,156,18,.2);
}
.alert.danger {
  color: rgba(255,255,255,.5);
  background: rgba(192,57,43,.6);
  border: 1px solid rgba(192,57,43,.2);
}
